/*@import url("default.old.css");
@import url("corners.css");*/

#tvpr h1,#tvpr h2, #tvpr h3,#tvpr p,#tvpr ul,#tvpr form,#tvpr input,#tvpr textarea {
font-family:Tahoma, sans-serif
	padding: 0;
	font-weight: normal;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	left: 0px;
	top: 0px;
}

ul {
	list-style: none;
}

.logo img {
	border: 0;
}

#tvpr a {
	/*text-decoration: none;
	color: #2778af;*/
}

#tvpr a.tv-blue {
	text-decoration: underline;
}

#tvpr p {
	font-size: 120%;
}

.tv-column p {
	color: #565a6b;
/*	margin: 10px 0;*/
	margin: 5px 0 10px;
}

.tv-column p a {
	color: #565a6b;
}
#tvpr div h1 {

text-align:left;}

#tvpr h1 {
	font-size: 200%;
	color: #cd0000;
	letter-spacing: 0.02em;
}

#tvpr h3 {
	font-size: 170%;
	color: #cd0000;
	margin-top: 0px;
	clear: both;
	letter-spacing: 0.025em;
	margin-right:20px;
}


.tv-time {
	font-size: 13px;
}

a.tv-time:hover, a.tv-vote:hover, a.tv-discuss:hover {
	text-decoration: none;
}

.tv-discuss, .tv-vote, .tv-descr, .tv-date, .tv-channel {
	font-size: 11px;
}

.tv-channel, .tv-date {
	color: #5f798b;
}

.tv-time, a.tv-red, h2.tv-red {
	color: #cd0000 !important;
}

.tv-vote, a.tv-blue, .tv-blue {
	color: #2778af !important;
}

tv-braodcast-name a{
text-decoration:underline;
}

/*span.tv-blue {
	text-decoration: none !important;
}*/

p.tv-descr {
	color: #858897;
	margin: 5px 0;
}

p.tv-about {
	margin-bottom: 0;
}

p.tv-about a.tv-time {
	border-right: 1px solid #989898;
	white-space: nowrap;
}

div.tv-recommend-about a.tv-time {
	border: 0;
}

.tv-channel {
	font-weight: bold;
	padding-left: 0.5em;
}

a.tv-blue, a.tv-red {
	text-decoration: underline;
	font-family:Tahoma, sans-serif
}

p.tv-blue {
	color: #2778af !important;
	font-size: 120% !important;
	font-weight: bold;
	margin-bottom: 5px !important;
}

a.tv-red {
	text-transform: uppercase;
	font-size: 90%;
	font-weight: bold;
}

